<?php
namespace Claromentis\Core\User\Directory;

$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"] ?: array()) + array();
interface UserDateProviderInterface
{
    public function GetDateFormat() : string;
    public function GetDateNoYearFormat() : string;
}